OSCommerce Update.PHP Information Disclosure Vulnerability

Bugtraq ID: 14294
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 18 2005 12:00AM
Updated: Apr 17 2006 11:32PM
Credit: Andrew Hunter <andiroo@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: osCommerce osCommerce 2.2 ms2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus